body, #tinymce{ 
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	line-height:1.8em;
margin:0; padding:0; border:0; word-wrap: break-word; }
#tinymce{ color:#000;}
a{ color:#788694; text-decoration:none; outline:none; }
a:hover, a:active{ color:#788694; text-decoration:underline; outline:none; }
.tWrap hr, #tinymce hr{ border-top:1px solid #505665; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{  }
.tWrap li, #tinymce li{  }
.tWrap ul li, #tinymce ul li{  }
.tWrap ol li, #tinymce ol li{  }

.tWrap p, #tinymce p{ padding:5px 0; margin:0; }
.tWrap .h1, #tinymce .h1, .tWrap h1, #tinymce h1{ font-size:1.786em; padding:10px 0; margin:0; font-weight:400; color:#fff; font-family: 'Montserrat', sans-serif; }
.tWrap .h2, #tinymce .h2, .tWrap h2, #tinymce h2{ font-size:1.429em; padding:10px 0; margin:0; font-weight:400; color:#fff; font-family: 'Montserrat', sans-serif; }
.tWrap .h3, #tinymce .h3, .tWrap h3, #tinymce h3{ font-size:1.286em; padding:10px 0; margin:0; font-weight:400; color:#fff; font-family: 'Montserrat', sans-serif; }
.tWrap .h4, #tinymce .h4, .tWrap h4, #tinymce h4{ font-size:1.286em; padding:10px 0; margin:0; font-weight:400; color:#687085; font-family: 'Montserrat', sans-serif; }
.tWrap .h5, #tinymce .h5, .tWrap h5, #tinymce h5{ font-size:1.143em; padding:10px 0; margin:0; font-weight:400; color:#fff; font-family: 'Montserrat', sans-serif; }
.tWrap .h6, #tinymce .h6, .tWrap h6, #tinymce h6{ font-size:1em; padding:10px 0; margin:0; font-weight:400; color:#fff; font-family: 'Montserrat', sans-serif; }
#tinymce h1, #tinymce h2, #tinymce h3, #tinymce h5, #tinymce h6 { color: #222; }
/* Button */
.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #fff;
	font-size:13px;
	line-height:13px;
	border: none;
	font-family: 'Montserrat', sans-serif;
	background: url(images/button-arrow.png) 89% 50% no-repeat;
	padding:15px 53px 15px 19px;
	text-transform:uppercase;
	border:1px solid #fff;
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	color:#fff;
	border:none;
	padding:16px 53px 16px 19px;
	background:#3d424e url(images/button-arrow.png) 89% 50% no-repeat;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

/* Alternative Button */
.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #fff;
	font-size:13px;
	line-height:13px;
	border: none;
	font-family: 'Montserrat', sans-serif;
	background:#3d424e url(images/button-arrow.png) 92% 50% no-repeat;
	padding:15px 53px 15px 19px;
	border:none;
	text-transform:uppercase;
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
	color:#fff;
	background: url(images/button-arrow.png) 92% 50% no-repeat;
	text-decoration: none;
	border:1px solid #fff;
	padding:14px 52px 14px 18px;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

/* Large Button */
.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #fff;
	font-size:16px;
	line-height:16px;
	border: none;
	font-family: 'Montserrat', sans-serif;
	background: #16191c url(images/button-arrow.png) 92% 50% no-repeat;
	padding:12px 44px 12px 20px;
	text-transform:uppercase;
	border:1px solid #fff;
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
	color:#fff;
	background:#3d424e url(images/button-arrow.png) 92% 50% no-repeat;
	padding:13px 45px 13px 21px;
	text-decoration: none;
	border:none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}